- if project_nav_tab? :team
  = nav_link(controller: [:project_members, :teams]) do
    = link_to namespace_project_project_members_path(@project.namespace, @project), title: 'Members', class: 'team-tab tab' do
      %span
        Members
- if can_edit
  - if @project.allowed_to_share_with_group?
    = nav_link(controller: :group_links) do
      = link_to namespace_project_group_links_path(@project.namespace, @project), title: "Groups" do
        %span
          Groups
  = nav_link(controller: :deploy_keys) do
    = link_to namespace_project_deploy_keys_path(@project.namespace, @project), title: 'Deploy Keys' do
      %span
        Deploy Keys
  = nav_link(controller: :hooks) do
    = link_to namespace_project_hooks_path(@project.namespace, @project), title: 'Webhooks' do
      %span
        Webhooks
  = nav_link(controller: :services) do
    = link_to namespace_project_services_path(@project.namespace, @project), title: 'Services' do
      %span
        Services
  = nav_link(controller: :protected_branches) do
    = link_to namespace_project_protected_branches_path(@project.namespace, @project), title: 'Protected Branches' do
      %span
        Protected Branches

  - if @project.builds_enabled?
    = nav_link(controller: :runners) do
      = link_to namespace_project_runners_path(@project.namespace, @project), title: 'Runners' do
        %span
          Runners
    = nav_link(controller: :variables) do
      = link_to namespace_project_variables_path(@project.namespace, @project), title: 'Variables' do
        %span
          Variables
    = nav_link(controller: :triggers) do
      = link_to namespace_project_triggers_path(@project.namespace, @project), title: 'Triggers' do
        %span
          Triggers
    = nav_link(controller: :badges) do
      = link_to namespace_project_badges_path(@project.namespace, @project), title: 'Badges' do
        %span
          Badges
  = nav_link(controller: :push_rules) do
    = link_to namespace_project_push_rules_path(@project.namespace, @project), title: "Push Rules" do
      %span
        Push Rules
  = nav_link(controller: :mirrors) do
    = link_to namespace_project_mirror_path(@project.namespace, @project), title: 'Mirror Repository', data: {placement: 'right'} do
      %span
        Mirror Repository
  = nav_link(controller: :pages) do
    = link_to namespace_project_pages_path(@project.namespace, @project), title: 'Pages', data: {placement: 'right'} do
      %span
        Pages
  = nav_link(controller: :audit_events) do
    = link_to namespace_project_audit_events_path(@project.namespace, @project), title: "Audit Events" do
      %span
        Audit Events
